toupperw(3)

# NAME
toupperw, tolowerw - convert strings to uppercase or lowercase

# SYNOPSIS
```
#include <acheam.h>

char * toupperw(char *input);
char * tolowerw(char *input);
```

# DESCRIPTION
Like ctype.h's toupper() and tolower(), except that it can take full strings
instead of just single characters.

# RETURN VALUE
A pointer to the converted string. This string is allocated with calloc(3), so
be sure to free(3) it!

# SEE ALSO
toupper(3), tolower(3)
